Log in to reply
 

Problem Gims Evo 3ds-max



  • Hello,

    I would like to get into the modding of gta 5, you hit I watch tutorial on google, you must have gims evo and 3ds-max (I have 19), once all that gather in gims we have a folder Startup that must be replaced in the script folder of 3ds-max, and then started the software and normally it must download the other files of Gims but instead I have this error :

    alt text

    And I'm not hiding that it makes me crazy not to find where this error comes from, it's been 2 days that I'm looking for but without finding any more information ..., so I turn to you once a person could help me ^^
    Thanks in advance for your help :)

    // edit ReN : moved



  • @Theking71 GIMS EVO doesn't support 3Ds Max 2019. You need 2016 or lower. Please read the main thread from GIMS EVO itself again, carefully. There are all things explained that you need to know.
    Btw. you can ask there


Log in to reply
 

Looks like your connection to GTA5-Mods.com Forums was lost, please wait while we try to reconnect.